/* COLOR CHANGE - те места, где поменяли цвет */

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    outline: none;
}

body {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    font-weight: 400;
    background: #fff;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}
a {
    color: #3c7dd7;
}
a:hover {
    text-decoration: none;
}
a img {
    border: none;
}
.hidden { display: none !important; }
.contentBlock ul {
    padding: 0 0 0 20px;
}
.contentBlock li {
    padding: 0 0 5px;
}
.logo {
    display: block;
}
.logo img {
    display: block;
}
.frame {
    max-width: 1280px;
    margin: 0 auto;
}
.subframe {
    max-width: 980px;
    margin: 0 auto;
    padding: 15px;
}

.frame-header {
    background: #fff;
}
.subframe-header {
    padding: 25px 15px;
}
.headerDescription {
    margin-bottom: 27px;
}
.headerMenuTrigger {
    height: 50px;
    width: 50px;
    background: rgba(255, 255, 255, 0.7) url(img/menu-trigger.png) 50% 50% no-repeat;
    border-radius: 5px;
    background-size: 65%;
}

.frame-topmenu {
    background: linear-gradient(to bottom, #eef2f6 0%, #d8dbdf 100%);
}
.subframe-topmenu {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
}
.topmenu {
    list-style: none;
    margin: 0;
}
.topmenu__submenu a:hover { color: #FFF; }
.tmLevel1__block {
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
    position: relative;
}
.tmLevel1__link:hover { color: #3e3e3e; }
.tmLevel1__link {
    display: block;
    padding: 18px 10px;
    color: #3e3e3e;
    text-decoration: none;
    cursor: pointer;
}
.tmLevel1__block:hover .tmLevel1__link,
.tmLevel1__block.active .tmLevel1__link {
    background: #c5c5c5;
}
.topmenu__submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 200px;
}

.tmLevel1__block.active .topmenu__submenu {
    display: block;
}
@media screen and (min-width: 800px) {
    .tmLevel1__block:hover .topmenu__submenu {
    display: block;
}
}

.tmLevel2__block {
    display: block;
}
.tmLevel2__link {
    display: block;
    color: #fff;
    white-space: nowrap;
    padding: 9px 15px;
    text-decoration: none;
    background: #505e6c;
    border-bottom: 1px #737e89 solid;
}
.tmLevel2__link:hover {
    background: #8f99a3;
}

.topsearch {
    position: relative;
    top: 11px;
}
.topsearch input[type=text] {
    width: 230px;
    height: 25px;
    border: 1px #acb5bd solid;
    font-size: 11px;
    line-height: 1;
    padding: 6px 30px 6px 6px;
}
.topsearch input[type=submit] {
    position: absolute;
    top: 0;
    right: 0;
    width: 25px;
    height: 25px;
    background: url(img/lens.png) 50% 50% no-repeat;
}


.frame-footer {
    background: #2d2e2f;
}

.frame-intro {
    /* COLOR CHANGE */
    /* background: #e9ebec url(img/intro.jpg?v=1) 50% 2px no-repeat; */
    background: #939598 url(img/intro.jpg?v=2) 50% 2px no-repeat;
    border-top: 1px #c1c5c8 solid;
    padding-top: 50px;
    padding-bottom: 50px;
    max-height: 218px;
}
.subframe-intro strong {
    /* COLOR CHANGE */
    /* background: #b01218; */
}
.subframe-intro span {
    text-shadow: 1px 1px 6px #000000;
}

.frame-newsblock {
    background: linear-gradient(to bottom, #eff3f7 0%, #e3e7ea 100%);
}


.newsblock__img {
    width: 130px;
    height: 130px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.leftborder__separator {
    border-left: 1px #bdc0c3 solid;
}

.frame-commslider {
    background: linear-gradient(to bottom, #eff3f7 0%, #d7dbde 100%);
}


.bxslider-comm__textblock {
    /* height: 130px; */
}
.bxslider-comm__contacts {
    /*position: absolute;
    bottom: 0;
    left: 0;*/
}

.subframe-docs {
    padding-bottom: 0;
}

.subframe-factories {
    padding-top: 60px;
    padding-bottom: 30px;
}
.factories {
    /*
    background: url(img/map1.png) 50% 50% no-repeat;
    background-size: cover;
    */
}
.factories .factories_container { position: relative; }
.factories .factories_container .map { width: 100%; }
.factories__info {
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    height: 349px;
}
.factories__info.right_info { right: 0; left: auto; }

.frame-bread {
    background-color: #acb5bd;
    background-position: 100% 0;
    background-repeat: no-repeat;
}
.bread-one {
    background-image: url(img/bg1.jpg);
}
.bread-two {
    background-image: url(img/bg2.jpg);
}
.bread-three {
    background-image: url(img/bg3.jpg);
}
.bread-four {
    background-image: url(img/bg4.jpg);
}
.subframe-bread {
    padding-top: 40px;
    padding-bottom: 0;
    height: 128px;
}
.bread__title {
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700
}
.tableHole {
    overflow-x: auto;
}
.typicalTable {
    border-collapse: collapse;
}
.typicalTable th,
.typicalTable td {
    font-size: 12px;
    text-align: left;
    padding: 15px;
}
.typicalTable th {
    color: #fff;
}
.typicalTable td {
    background: #eff3f7;
    border-bottom: 1px #dce0e4 solid;
}
.typicalTable tr:last-child td {
    border: none;
}
.typicalTable th:first-child {
    border-radius: 5px 0 0 0;
}
.typicalTable th:last-child {
    border-radius: 0 5px 0 0;
}
.typicalTable tr:last-child td:first-child {
    border-radius: 0 0 0 5px;
}
.typicalTable tr:last-child td:last-child {
    border-radius: 0 0 5px 0;
}

.frame-alterlogoslider {
    background: #edf1f5;
}



.bx-wrapper {
    position: relative;
}
.subframe-alterlogoslider .bx-wrapper {
    margin-left: 50px!important;
    margin-right: 50px!important;
}
.subframe-alterlogoslider .bx-prev,
.subframe-alterlogoslider .bx-next {
    position: absolute;
    width: 20px;
    height: 40px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    top: 0;
}
.subframe-alterlogoslider .bx-prev {
    left: -50px;
    background-image: url(img/arr-l-2.png);
}
.subframe-alterlogoslider .bx-next {
    right: -50px;
    background-image: url(img/arr-r-2.png);
}

.bxslider-nav .bx-prev,
.bxslider-nav .bx-next {
    position: absolute;
    width: 30px;
    height: 50px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    top: 0;
    bottom: 0;
    margin: auto;
}
.bxslider-nav .bx-prev {
    left: -50px;
    background-image: url(img/arr-l.png);
}
.bxslider-nav .bx-next {
    right: -50px;
    background-image: url(img/arr-r.png);
}

.steps {
    overflow: hidden;
    border-radius: 5px;
}
.steps-gray {
    border: 1px #e1e1e1 solid;
}
.steps__header {
    padding: 10px 15px;
}
.steps__header > .tr {
    min-height: 25px;
}
.steps__counter {
    width: 25px;
    height: 25px;
    position: relative;
    border-radius: 50%;
    text-align: center;
    font-size: 13px;
    line-height: 23px;
    border: 1px #c4c4c4 solid;
}

.steps__counter-done {
    border: 1px #7cc479 solid;
    color: #fff;
    background: #7cc479;
}
.steps__counter-done:after {
    content: '\2714';
    position: absolute;
    bottom: -2px;
    right: -2px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #30722d;
    color: #fff;
    text-align: center;
    font-size: 10px;
    line-height: 12px;
}

.ussrmap {
    border: 1px #e1e1e1 solid;
}
.factoryChoose {
    display: block;
}
.factoryChoose__time {
    color: #969696;
    display: inline-block;
}
.factoryChoose__time-day {
    background: url(img/time-day.png) 100% 0 no-repeat;
}


.subframe-newsblock,
.subframe-logoslider,
.subframe-commslider,
.subframe-alterlogoslider,
.subframe-claim,
.subframe-tenderdocs {
    padding-top: 30px;
    padding-bottom: 30px;
}


.rightColBlock {
    position: relative;
    float: right;
    width: 230px;
    margin: 0 0 0 50px;
}
.contentBlock {
    overflow: hidden;
}

.rightColBlock__opener {
    position: absolute;
    top: 50%;
    right: 100%;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    padding: 5px 25px;
    background: #393b3d;
    border-top: 3px #f6a444 solid;
    border-radius: 3px 3px 0 0;
    white-space: nowrap;
    -webkit-transform: rotate(-90deg) translate(50%);
    -moz-transform: rotate(-90deg) translate(50%);
    -ms-transform: rotate(-90deg) translate(50%);
    -o-transform: rotate(-90deg) translate(50%);
    transform: rotate(-90deg) translate(50%);
    -webkit-transform-origin: bottom right;
    -moz-transform-origin: bottom right;
    -ms-transform-origin: bottom right;
    -o-transform-origin: bottom right;
    transform-origin: bottom right;
}

.someMap {
    background: url(img/somemap.png) 0 0 no-repeat;
}
.gallery {
    font-size: 0;
    line-height: 0;
}
.gallery img {
    display: inline-block;
    margin: 0 10px 10px 0;
}


@media screen and (max-width: 799px) {
    .logo {
	    width: 200px;
	}
	
	.frame-header {
	    background: linear-gradient(to bottom, #eef2f6 0%, #d7dbde 100%);
	}
	.subframe-header {
	    padding: 15px;
	}
	.frame-intro {
	    border: none;
	    background-position: 0 50%;
	    background-size: cover;
	    max-height: none;
	    padding-top: 0;
	    padding-bottom: 0;
	}
	.topmenu {
	    background: #fff;
	}
	.tmLevel1__block {
	    display: block;
	    border-bottom: 1px #dbdbdb solid;
	    line-height: 1.5;
	}
	.tmLevel1__link {
	    font-size: 20px;
	    padding: 15px 30px 15px 20px;
	}
	.tmLevel1__block:hover .tmLevel1__link,
	.tmLevel1__block.active .tmLevel1__link {
	    background: none;
	}
	.tmLevel1__block.hasNext .tmLevel1__link {
	    background: url(img/arr-m1.png) 255px 50% no-repeat;
	}
	.tmLevel1__block.hasNext.active .tmLevel1__link {
	    background: url(img/arr-m2.png) 250px 50% no-repeat;
	}
	.topmenu__submenu {
	    position: static;
	    padding: 0 10px 10px 30px;
	}
	.tmLevel2__link {
	    color: #d2232a;
	    padding: 0;
	    margin: 0 0 10px 0;
	    background: none;
	    border: none;
	}
	
	.newsblock__img {
	    width: auto;
	    height: auto;
	    padding: 66% 0 0 0;
	}
	.leftborder__separator {
	    border: none;
	}
	
	
	
	.sidebar-right {
	    position: fixed;
	    top: 0;
	    bottom: 0;
	    right: 0;
	    width: 280px;
	    background: #4b4b4b;
	    overflow: scroll;
	    -webkit-transition: -webkit-transform .4s ease;
	    -moz-transition: -webkit-transform .4s ease;
	    transition: transform .4s ease;
	    z-index: 80;
	    -webkit-transform: translate3d(310px,0,0);
	    -moz-transform: translate3d(310px,0,0);
	    transform: translate3d(310px,0,0);
	}
	.rightMenuIsOpened:after,
	.rightColBlockIsOpened:after {
	    display: block;
	    content: '';
	    position: fixed;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
	    background: rgba(255, 255, 255, 0.5);
	    z-index: 90;
	}
	
	.rightMenuIsOpened .sidebar-right {
	    -webkit-transform: translate3d(0,0,0);
	    -moz-transform: translate3d(0,0,0);
	    transform: translate3d(0,0,0);
	    box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
	    z-index: 100;
	}
	
	.rightColBlock {
	    float: none;
	    position: fixed;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    width: 280px;
	    background: #4b4b4b;
	    -webkit-transition: -webkit-transform .4s ease;
	    -moz-transition: -webkit-transform .4s ease;
	    transition: transform .4s ease;
	    -webkit-transform: translate3d(280px,0,0);
	    -moz-transform: translate3d(280px,0,0);
	    transform: translate3d(280px,0,0);
	    z-index: 10;
	}
	.rightColBlock__inner {
	    position: absolute;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
	    overflow: scroll;
	}
	
	.rightColBlockIsOpened .rightColBlock {
	    -webkit-transform: translate3d(0,0,0);
	    -moz-transform: translate3d(0,0,0);
	    transform: translate3d(0,0,0);
	    box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
	    z-index: 100;
	}
	
	.someMap {
	    padding: 66% 0 0 0;
	}

}


/*atoms.css*/

input[type=submit],
input[type=button],
button,
.button {
    border: none;
    background: #999;
    cursor: pointer;
    text-decoration: none;
}
.button {
    display: inline-block;
    border-radius: 4px;
}
input[type=text],
input[type=tel],
input[type=email],
input[type=password],
textarea,
select,
.dropHereField {
    width: 100%;
    padding: 0 10px;
    background: #fff;
    border: 1px #c4c4c4 solid;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    height: 25px;
    color: #999;
}
textarea {
    padding: 5px 10px;
    height: 75px;
    resize: none;
}

.checkbox {
    display: inline-block;
    position: relative;
    padding-left: 25px;
    min-height: 17px;
    font-size: 12px;
    line-height: 16px;
    margin: 0 0 9px 0;
	cursor: pointer;
}
.checkbox input {
    display: none;
}
.checkbox .checkbox__cb {
    position: absolute;
    top: 0;
    left: 0;
    width: 16px;
    height: 16px;
    line-height: 14px;
    text-align: center;
    font-weight: 700;
    border: 1px #c4c4c4 solid;
    background: #fff;
    border-radius: 2px;
}
.checkbox .checkbox__lb {
    display: inline-block;
    margin: 0 8px 0 0;
}
.checkbox input:checked + .checkbox__cb:before {
    content: '\2714';
}
.checkbox input:disabled + .checkbox__cb {
    border: 1px #eee solid;
    background: #eee;
}
.checkbox input:disabled + .checkbox__cb + .checkbox__lb {
    color: #bababa;
}
.checkbox input:checked + .checkbox__cb + .checkbox__lb {
    font-weight: 700;
}

.dropHereField {
    border: 1px #c4c4c4 dashed;
    line-height: 23px;
    overflow: hidden;
}
.dropHereButton {
    cursor: pointer;
    font-size: 13px;
    line-height: 23px;
    background: #f2f2f2;
    border: 1px #adadad solid;
    text-align: center;
}
.justUl li {
    list-style: none;
    margin: 0 0 5px 15px;
    position: relative;
}
.justUl li:before {
    content: "●";
    color: #b01218;
    position: absolute;
    left: -15px;
}

.dashed {
    text-decoration: none;
    border-bottom: 1px #ce3535 dashed;
}
.pointer {
    cursor: pointer;
}

.bg-maybeRed {
    background-color: #b01218!important;
}
.button.bg-maybeRed {
    border-bottom: 5px #5a1417 solid;
}
.button.shifted {
    position: relative;
    top: 32px;
}


hr {
    border: none;
    height: 1px;
}
.f-left {
    float: left;
}
.f-right {
    float: right;
}
.block {
    display: block;
}
.iblock {
    display: inline-block;
}
.relative {
    position: relative;
}
.m-show {
    display: none;
}
/* 5e6c77 */
.clr-black {
    color: #000;
}
.clr-white {
    color: #fff;
}
.clr-lgray {
    color: #757779;
}
.clr-dgray {
    color: #606060;
}
.clr-gray {
    color: #979797;
}
.clr-dark {
    color: #45484c;
}
.clr-red {
    color: #b01218;
}
.clr-light {
    color: #a5a5a5;
}

.bg-white {
    background-color: #fff;
}
.bg-gray {
    background-color: #f4f8fc;
}
.bg-gray2 {
    background-color: #bdc0c2;
}
.bg-gray3 {
    background-color: #e5e5e5;
}
.bg-gray4 {
    background-color: #eff3f7;
}
.bg-gray5 {
    background-color: #f7f9fb;
}
.bg-dark {
    background-color: #4b4b4b;
}

.weight-bold {
    font-weight: bold;
}
.weight-300 {
    font-weight: 300;
}


.font-10 {
    font-size: 10px;
}
.font-11 {
    font-size: 11px;
}
.font-12 {
    font-size: 12px;
}
.font-13 {
    font-size: 13px;
}
.font-14 {
    font-size: 14px;
}
.font-15 {
    font-size: 15px;
}
.font-16 {
    font-size: 16px;
}
.font-24 {
    font-size: 24px;
}


.line-1 {
    line-height: 1;
}
.line-1_15 {
    line-height: 1.15;
}
.line-1_45 {
    line-height: 1.45;
}
.line-1_6 {
    line-height: 1.6;
}


.text-center {
    text-align: center!important;
}
.text-right {
    text-align: right!important;
}
.text-left {
    text-align: left!important;
}
.text-justify {
    text-align: justify!important;
    word-spacing: -0.2ex;
}
.uppercase {
    text-transform: uppercase;
}
.nowrap {
    white-space: nowrap;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}
.o-hidden {
    overflow: hidden;
}

.pdTop-5 {
    padding-top: 12px;
}
.pdTop-10 {
    padding-top: 10px;
}
.pdTop-20 {
    padding-top: 20px;
}
.pdTop-25 {
    padding-top: 25px;
}
.pdTop-60 {
    padding-top: 60px;
}
.pdBottom-10 {
    padding-bottom: 10px;
}
.pdBottom-20 {
    padding-bottom: 20px;
}
.pdBottom-25 {
    padding-bottom: 25px;
}
.pdRight-10 {
    padding-right: 10px;
}
.pdRight-20 {
    padding-right: 20px;
}
.pdRight-25 {
    padding-right: 25px;
}
.pdRight-30 {
    padding-right: 30px;
}
.pdRight-40 {
    padding-right: 40px;
}
.pdRight-80 {
    padding-right: 80px;
}
.pdRight-100 {
    padding-right: 100px;
}
.pdLeft-20 {
    padding-left: 20px;
}
.pdLeft-25 {
    padding-left: 25px;
}
.pdLeft-30 {
    padding-left: 30px;
}
.pdLeft-80 {
    padding-left: 80px;
}
.pdAll-20 {
    padding: 20px;
}
.pdAll-25 {
    padding: 25px;
}

.mrTop-5 {
	margin-top: 5px!important;
}
.mrBottom-5 {
    margin-bottom: 5px!important;
}
.mrBottom-10 {
    margin-bottom: 10px!important;
}
.mrBottom-20 {
    margin-bottom: 20px!important;
}
.mrBottom-30 {
    margin-bottom: 30px!important;
}
.mrBottom-40 {
    margin-bottom: 40px!important;
}
.mrBottom-50 {
    margin-bottom: 50px!important;
}
.mrLeft-10 {
    margin-left: 10px;
}
.mrLeft-20 {
    margin-left: 20px;
}
.mrRight-10 {
    margin-right: 10px;
}
.mrRight-20 {
    margin-right: 20px;
}

.h-zero {
    height: 0;
}
.h-4 {
    height: 4px;
}
.h-28 {
    height: 28px;
}

.w-50pc {
    width: 50%;
}
.w-100pc {
    width: 100%;
}

.w-20 {
    width: 20px;
}
.w-50 {
    width: 50px;
}
.w-80 {
    width: 80px;
}
.w-100 {
    width: 100px;
}
.w-130 {
    width: 130px;
}
.w-150 {
    width: 150px;
}
.w-170 {
    width: 170px;
}
.w-200 {
    width: 200px;
}
.w-210 {
    width: 210px;
}
.w-230 {
    width: 230px;
}
.w-250 {
    width: 250px;
}
.w-270 {
    width: 270px;
}
.w-280 {
    width: 280px;
}
.w-300 {
    width: 300px;
}
.w-350 {
    width: 350px;
}

.tr {
    display: table;
    width: 100%;
    min-width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}
.tr-auto {
    table-layout: auto;
}
.tr-shrinked {
    width: auto;
    min-width: 0;
}
.tr-left {
    min-width: 0;
    width: auto;
}
.tr-top > .td {
    vertical-align: top;
}
.trtr {
    display: table-row;
}
.td {
    display: table-cell;
    vertical-align: middle;
}
.td-full {
    width: 100%;
}

@media screen and (max-width: 979px) {
    .t-hide {
    display: none;
}
}


@media screen and (max-width: 799px) {
    .factories__info {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    height: auto;
}

.m-hide {
    display: none;
}
.m-show {
    display: block;
}
.m-block {
    display: block;
}
.m-f-none {
    float: none;
}
.m-f-right {
    float: right;
}
.m-text-center {
    text-align: center;
}
.m-text-left {
    text-align: left!important;
}
.m-font-18 {
    font-size: 18px;
}
.m-font-20 {
    font-size: 20px;
}
.m-w-full {
    width: 100%;
}
.m-pdAll-20 {
    padding: 20px;
}
.m-pdRight-0 {
    padding-right: 0;
}
.m-pdLeft-0 {
    padding-left: 0;
}
.m-mrRight-0 {
    margin-right: 0;
}
.m-mrBottom-0 {
    margin-bottom: 0px!important;
}
.m-mrBottom-5 {
    margin-bottom: 5px;
}
.m-mrBottom-10 {
    margin-bottom: 10px;
}
.m-mrBottom-15 {
    margin-bottom: 15px!important;
}
.m-mrBottom-20 {
    margin-bottom: 20px!important;
}
.m-mrBottom-40 {
    margin-bottom: 40px;
}
.m-text-right {
    text-align: right;
}
.m-bg-gray {
    background-color: #f4f8fc;
}

}

.css-factory-select
{
    cursor: pointer;
    padding: 0 5px 0 0;
}

.css-factory-select:hover,
.css-factory-select.active
{
    font-weight: bold;
}

.form-results
{
    text-align: center;
    font-size: 19px;
    width: 100%;
    margin: 0 auto;
}

.form-results .ok
{
    color: green;

}
.form-results .error
{
    color: red;
}

#map-factory .bx-google-map
{
    width: 210px!important;
    height: 210px!important;
}

/*Погоду делаем невидимой*/
.factoryChoose__time-day
{
    background: none;
}
/*Погоду делаем невидимой*/

.checkout-basket
{
    color: #fff;
    padding: 0px 20px;
    font-size: 16px;
}

.info_msg {
    background-color: #eef2f6;
    padding: 20px;
    display: block;
    border: 1px solid #dadde1;
    font-weight: normal;
    font-size: 14px;
}

.factoryChoose__time.factoryChoose__time-day
{
    display: none;
}

.factoryChoose { white-space: nowrap; width: 200px; }

.factoryChoose:hover .factoryChoose__time.factoryChoose__time-day
{
    display: inline-block;
    padding-right: 35px;
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 47%;
    font-size: 11px;
}

.inactive_button {
    cursor: default;
    border-bottom: 5px #383838 solid;
    background-color: #cecece !important;
}

/*order ajax*/
/*
#bx-soa-delivery,
#bx-soa-pickup,
#bx-soa-paysystem
{
display: none!important;
}

.sale_order_full_payment
{
display: none;
}*/

.sale_order_full_table
{
    width: 100%;
}

.sale_order_full_table TD
{
    font-size: 18px;
}


/*order ajax*/
.top_slogan { font-style: italic; padding: 10px 0 0 0; }

.bx-red .btn.btn-default
{
    background-color: #b01218!important;
    border-color: #b01218!important;
}

.bx-soa-section.bx-selected,
.bx-soa-section.bx-step-completed
{
    border-color: #d5dadc!important;
}

#bx-soa-orderSave a
{
    background-color: #b01218!important;
    border-bottom: 5px #5a1417 solid!important;
}

@media (max-width:500px){
    .breadcrumb_block {
    background-color: rgba(255, 255, 255, 0.7);
    padding: 3px;
    display: inline-block;
}
}
/*.bxslider-logo li,
.bxslider-logo
{
    position: relative!important;
} */

.bxslider-logo li
{
    line-height: 185px;
    text-align: center;

}

.bxslider-logo a img,
.bxslider-logo a
{
    display: inline;
}
.bxslider-nav .bx-prev, .bxslider-nav .bx-next
{
    top: -45px;
}

.funcybox_dialog .fancybox-content { max-height: inherit; padding: 0; }

@media screen and (max-width: 699px) {
	.funcybox_dialog .fancybox-content { max-width: 100%; margin: 0; }
}

.main-pg-news-actions-date { padding: 0 0 5px; font-size: 11px; }

.production_list {  }
.production_list .caption { font-weight: bold; padding: 20px 0 5px 0; }
.production_list .item {  }
.production_list .item span { color: #999; }

.bg-gray-eff4f7 {
	background-color: #eff4f7;
}